## pysiogame 1.30.811

=== debian/changelog ===
pysiogame (1.30.811-1) unstable; urgency=low

  * New upstream release. Closes: #694682
  * Removed dependencies: python-xdg

 -- Miriam Ruiz <miriam@debian.org>  Mon, 12 Aug 2013 10:08:39 +0200

pysiogame (0.4.1~beta-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Miriam Ruiz <miriam@debian.org>  Sun, 15 Apr 2012 01:14:03 +0200

pysiogame (0.4.0~beta-1) UNRELEASED; urgency=low

  * New upstream release.
  * Added dependencies: python-xdg, fonts-freefont-ttf

 -- Miriam Ruiz <miriam@debian.org>  Tue, 27 Nov 2012 21:56:12 +0100

pysiogame (0.0.20120406-1) UNRELEASED; urgency=low

  * Initial release.

 -- Miriam Ruiz <miriam@debian.org>  Sun, 15 Apr 2012 01:14:03 +0200
