=== debian/control ===
Source: pysiogame
Section: games
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/pysiogame/

Package: pysiogame
Architecture: all
Depends: python, python-pygame, fonts-freefont-ttf, ${misc:Depends}
Description: educational activity pack for kids
 pySioGame is a set of educational activities and games for children aged
 between 3 and 10. The activities are grid based and can be played all in
 a single window. pySioGame includes maths, reading, writing, painting, and
 memory activities.
