## pysiogame 3.60.814

=== debian/changelog ===
pysiogame (3.60.814-2) unstable; urgency=medium

  * Added patch pysiogame-ca to fix Catalan translation. Closes: #854644
    Thanks to Jordi Mallach and Guillem Jover
  * Added locale to debian/pysiogame.install. Closes: #847551
    Thanks to Mario Izquierdo

 -- Miriam Ruiz <miriam@debian.org>  Wed, 08 Feb 2017 23:36:28 +0100

pysiogame (3.60.814-1) unstable; urgency=medium

  * New upstream release.
  * Upgraded Standards-Version from 3.9.4 to 3.9.8

 -- Miriam Ruiz <miriam@debian.org>  Wed, 19 Oct 2016 21:36:10 +0200
