## pysiogame 4.20.01

=== debian/changelog ===
pysiogame (4.20.01-3) unstable; urgency=medium

  * Team Upload
  * Rewrite d/rules with short DH sequencer
  * Reformat d/* with debputy
  * Remove old Debian Menu item

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Mar 2025 00:20:55 +0100

pysiogame (4.20.01-2) unstable; urgency=medium

  * Team Upload
  * Import game on Salsa
  * Drop usage of old dh_buildinfo (Closes: #1089893)
  * Add d/watch file pointing to new ediActiv8 project name.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 14:25:12 +0100

pysiogame (4.20.01-1) unstable; urgency=medium

  * New upstream release.

 -- Miriam Ruiz <miriam@debian.org>  Fri, 21 Aug 2020 23:00:54 +0200
