=== debian/control ===
Source: pysiogame
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Miriam Ruiz <miriam@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 fonts-freefont-ttf,
 fonts-kacst-one,
Standards-Version: 4.5.0.3
Homepage: http://sourceforge.net/projects/pysiogame/
Vcs-Git: https://salsa.debian.org/games-team/pysiogame.git
Vcs-Browser: https://salsa.debian.org/games-team/pysiogame
Rules-Requires-Root: no
X-Style: black

Package: pysiogame
Architecture: all
Depends:
 fonts-freefont-ttf,
 fonts-kacst-one,
 python3,
 python3-pygame,
 ${misc:Depends},
Description: educational activity pack for kids
 pySioGame is a set of educational activities and games for children aged
 between 3 and 10. The activities are grid based and can be played all in
 a single window. pySioGame includes maths, reading, writing, painting, and
 memory activities.
