=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install -XLICENCE.txt -XLICENSE.txt -XLICENCE -XLICENSE -XGPL.txt -XOFL-1.1.txt -XREADME
	mkdir -p $(CURDIR)/debian/pysiogame/usr/games/
	install -m 755 debian/run.sh $(CURDIR)/debian/pysiogame/usr/games/pysiogame
	find debian/pysiogame/usr/share/ -type f | while read F; do chmod -x "$$F"; done
	find debian/pysiogame/usr/share/ -type f -name FreeSans.ttf | while read F; do rm -v "$$F"; ln -vs "/usr/share/fonts/truetype/freefont/FreeSans.ttf" "$$F"; done
	find debian/pysiogame/usr/share/ -type f -name FreeSansBold.ttf | while read F; do rm -v "$$F"; ln -vs "/usr/share/fonts/truetype/freefont/FreeSansBold.ttf" "$$F"; done
	find debian/pysiogame/usr/share/ -type f -name KacstOne.ttf | while read F; do rm -v "$$F"; ln -vs "/usr/share/fonts/truetype/kacst-one/KacstOne.ttf" "$$F"; done
	find debian/pysiogame/usr/share/ -type f -name KacstOne-Bold.ttf | while read F; do rm -v "$$F"; ln -vs "/usr/share/fonts/truetype/kacst-one/KacstOne-Bold.ttf" "$$F"; done
