=== debian/watch ===
version=4
http://sf.net/eduActiv8/edu[aA]ctiv8-(\d[\d\.]+)\-source\.(?:zip|(?:tar\.(?:gz|bz2|xz)))
